Welcome to Ubuntu-MM Q&A, Ubuntu Linux ႏွင့္ ပတ္သက္သမွ် သိခ်င္တာ ေမးပါ။ မေမးခင္ ေမးၿပီးသား ရွိမရွိ ရွာပါ။ အေမးရွိၿပီး အေျဖမရွိေသးပါက ေမးခြန္းကို Vote ေပးခဲ့ပါ။

Categories

0 like 0 dislike

Halo,

     I can't find the packages for myanmar-fonts-switcher and zawgyi-keyboard for ubuntu 18.10. I already tried this guide. But getting "Unable to locate package" error. I also searched there for related ppas. But actually I am a bit confusing about ppas . We can't install ppas from older versions ? If there is a way please kindly guide me how to . Any help and explanation is highly appericiated . Thanks blush

asked in Beginner by (170 points)
edited by

2 Answers

1 like 0 dislike
 
Best answer
its my fault, software / ppa is still need to upgrade for 18.10
i will try today and send email.
Thanks for your feedback.
answered by (5k points)
selected by
1 like 0 dislike
We will update and check in these day
answered by (5k points)
me too.please help.

Related questions

0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
asked Nov 18 in Beginner by ko pauk (120 points)
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
1 like 0 dislike
1 answer
...